class Routes {
  static const String SplashScreen = "/SplashScreen";
  static const String HomePage = "/HomePage";
  static const String TablesPage = "/TablesPage";
  static const String StaffsPage = "/StaffsPage";
  static const String StaffsDetailsPage = "/StaffsDetailsPage";
  static const String MenuPage = "/MenuPage";
  static const String AddFoodPage = "/AddFoodPage";
  static const String InstitutesPage = "/InstitutesPage";
  static const String MyPostPage = "/MyPostPage";
  static const String PersonsPage = "/PersonsPage";
  static const String PostPage = "/PostPage";
  static const String ProfilePage = "/ProfilePage";
  static const String RegisterPage = "/RegisterPage";
  static const String SearchForSkillsPage = "/SearchForSkillsPage";
  static const String SliderPage = "/SliderPage";
  static const String SplashScreenPage = "/SplashScreenPage";
  static const String StocksPage = "/StockPage";
  static const String StatisticsPage = "/StatisticsPage";
  static const String OrdersPage = "/OrdersPage";
  static const String OrderStatusPage = "/OrderStatusPage";
  static const String FoodListPage = "/FoodListPage";
  static const String OrderHistoryPage = "/OrderHistoryPage";
  static const String WithdrawPage = "/WithdrawPage";
  static const String DiscountsPage = "/DiscountsPage";
  static const String AddDiscountsPage = "/AddDiscountsPage";
  static const String SelectFoodPage = "/SelectFoodPage";
  static const String AllTicketsPages = "/AllTicketsPage";
  static const String CreateTicketPage = "/CreateTicketPage";
  static const String ChatPage = "/ChatPage";
  static const String RestaurantNotificationPage = "/RestaurantNotificationPage";
  static const String QRCodePage = "/QRCodePage";
  static const String LoginPage = "/LoginPage";
  static const String FoodCategory = "/FoodCategory";
  static const String OrderByTable = "/OrderByTable";
  static const String BalancePage = "/BalancePage";
}
